Bug 1747760 - Add colordiff to EPEL 8
Summary: Add colordiff to EPEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: colordiff
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Fearn
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-01 10:05 UTC by Richard Fearn
Modified: 2019-09-19 03:56 UTC (History)
1 user (show)

Fixed In Version: colordiff-1.0.18-6.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-19 03:56:06 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Richard Fearn 2019-09-01 10:05:06 UTC

Comment 3 Fedora Update System 2019-09-04 09:06:55 UTC
FEDORA-EPEL-2019-d2da30fa60 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-d2da30fa60

Comment 4 Fedora Update System 2019-09-04 14:08:31 UTC
colordiff-1.0.18-6.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-d2da30fa60

Comment 5 Fedora Update System 2019-09-19 03:56:06 UTC
colordiff-1.0.18-6.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.